uuid: 1b1f4e20-4e07-4b9e-88dc-d0fddf0c1e29
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_trailer_lights
    - node.type.part
id: node.part.field_part_trailer_lights
field_name: field_part_trailer_lights
entity_type: node
bundle: part
label: 'Trailer Lights'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
